#LiveContentCloud
{
    /*width:238px;
    border:solid 1px #ccc;
    padding:5px;
    margin-bottom:10px;
    text-align:justify;*/
}

#LiveContentCloud A
{
    text-decoration:none;
    margin-left:5px;
    margin-right:5px;
    font-family:Trebuchet MS, Verdana, Arial;
    text-transform:lowercase;
}

#LiveContentCloud A:hover
{
    color:#00cc00;
    text-decoration:underline;
}

#LiveContentCloud A.LCCloud1
{
    color: #ff9900;
    font-size: 1.9em;
    font-weight:bolder;
}
#LiveContentCloud A.LCCloud2
{
    color: #4169e1;
    font-size:1.5em;
    font-weight:bolder;
}
#LiveContentCloud A.LCCloud3
{
    color: #009eff;
    font-size: 1.4em;
    font-weight:bolder;
}
#LiveContentCloud A.LCCloud4
{
    color: #4188cf;
    font-size: 1.2em;
}
#LiveContentCloud A.LCCloud5
{
    color: #83bcd8;
    font-size: 1.0em;
}